Bug 464990 - FTBFS osiv-2.0.0-0.4.beta.fc9
FTBFS osiv-2.0.0-0.4.beta.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: osiv (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Ed Hill
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:48 EDT by FTBFS
Modified: 2009-05-17 17:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: osiv-2.0.0-0.4.beta.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (435.92 KB, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details
build.log (1.23 KB, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details
mock.log (851 bytes, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details
root.log (514.53 KB, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details
build.log (1.25 KB, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details
mock.log (930 bytes, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:48:00 EDT
osiv-2.0.0-0.4.beta.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:48:03 EDT
Created attachment 318437 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:48:04 EDT
Created attachment 318438 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:48:05 EDT
Created attachment 318439 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:48:06 EDT
Created attachment 318440 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:48:08 EDT
Created attachment 318441 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:48:09 EDT
Created attachment 318442 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:20:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:01:28 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.